DIV{font-family:Verdana, Helvetica, Sans-Serif; font-size:11px; align:center}
.clCMEvent{position:absolute; z-index:300; width:100%; height:100%; clip:rect(0,100%,100%,0); left:0; top:0; visibility:hidden;}
.clCMAbs{position:absolute; width:10; height:10; left:0; top:0; visibility:hidden;}
.clT,.clTover,.clS,.clSover,.clS2,.clS2over{position:absolute; overflow:hidden; width:130; height:25; cursor:pointer; cursor:hand}
.clT,.clTover{padding:2px; font-size:11px;}
.clT{color:black;}
.clBar{position:absolute; width:10; height:10; visibility:hidden;}
.clBar{layer-background-color:#FF6600; background-color:#FF6600;}
.clB{position:absolute; visibility:hidden; z-index:300;}   
.clTover{color:black;
         border-left:1px solid rgb(234,242,255);
		 border-right:1px solid rgb(204,0,0);}
.clS,.clSover{padding:2px; font-size:11px;}
.clS2,.clS2over{padding:2px; font-size:11px;}
.clS,.clS2{color:black; background-color:white;}
.clSover,.clS2over{color:black;
				   border-left:1px solid rgb(234,242,255);
				   border-right:1px solid rgb(204,0,0);
				   border-top:1px solid rgb(234,242,255);
				   border-bottom:1px solid rgb(204,0,0);}
.clB,.clBar{filter:alpha(Opacity=85);border-top:1px solid rgb(234,242,255);border-bottom:1px solid rgb(204,0,0);}
.clSover,.clS2over,.clTover,.clB,.clBar{layer-background-color:#FF6600; background-color:"FF6600";}
